Ce site utilise un certificat numérique d'un tiers de confiance, la société Gandi SAS garantissant une navigation sécurisée.

Normalement tous les navigateurs modernes sur des OS récents reconnaissent cette norme.

Il peut arriver qu'avec XP et Internet Explorer, vous rencontriez des problèmes. La dernière version d'IE disponible pour XP est la 8 et il est fortement déconseillé de l'utiliser, la version 9 étant apparue pour Windows Vista . Un autre navigateur comme le navigateur Firefox par exemple, pourrait vous être utile dans ce cas. Cette page d'aide vous donnera plus de détails. Mettez à jour XP avec le service pack 3 et installer la dernière version de Firefox ou de Web Opera (testé sans alerte de sécurité sous XP SP 3 avec Firefox 42.0 et Opera 33.0). Dans d'autres cas, vérifier que vous utilisez bien la dernière mise à jour de votre navigateur. Vous pouvez avoir une alerte également avec Android.

Dans tous les cas, vous pouvez passer outre l'alerte de votre navigateur et ajouter une exception pour ce site.

Crédit image : module complémentaire Calomel SSL Validation